start-cli-net-dns(1)

NAME
start-cli-net-dns - Manage and query DNS

SYNOPSIS
start-cli net dns [-h|--help] <subcommands>

DESCRIPTION
Manage and query DNS

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-net-dns-dump-table(1)
    Dump address resolution table

start-cli-net-dns-query(1)
    Test DNS configuration for a domain

start-cli-net-dns-set-static(1)
    Set static DNS servers